Need empty text for topics

RESOLVED FIXED in 0.3b1

Status

Instantbird
Conversation
--
minor
RESOLVED FIXED
4 years ago
4 years ago

People

(Reporter: clokep, Assigned: florian)

Tracking

Details

(Whiteboard: [0.3-wanted-beta])

(Reporter)

Description

4 years ago
*** Original post on bio 792 at 2011-05-20 12:48:00 UTC ***

Currently a MUC without a topic looks a little sparse, we should include empty text in gray. Flo suggests "No topic set for this room." and I can't think of anything better. Ideas welcome.

See http://log.bezut.info/instantbird/today#m124
(Reporter)

Updated

4 years ago
Depends on: 954178
(Assignee)

Updated

4 years ago
Whiteboard: [0.3-wanted]
*** Original post on bio 792 at 2011-05-23 07:20:07 UTC ***

See http://log.bezut.info/instantbird/110520/#m124 ;)
(Assignee)

Updated

4 years ago
Whiteboard: [0.3-wanted] → [0.3-wanted-beta]
(Assignee)

Comment 2

4 years ago
*** Original post on bio 792 at 2011-06-03 17:58:03 UTC ***

https://hg.instantbird.org/instantbird/rev/88ff717f390e
Assignee: nobody → florian
Status: NEW → RESOLVED
Last Resolved: 4 years ago
Resolution: --- → FIXED
Target Milestone: --- → 0.3b1
You need to log in before you can comment on or make changes to this bug.